| Home | Libraries | People | FAQ | More

###### http::basic_chunk_extensions::insert (2 of 2 overloads)

Insert an extension value.

###### Synopsis

    void
    insert(
        string_view name,
        string_view value);

###### Parameters

Name | Description
--- | ---
`name` | The name of the extension
`value` | The value to insert. Depending on the contents, the serialized extension may use a quoted string.